{
  "spriteId": {
    "name": "spr_notecard",
    "path": "sprites/spr_notecard/spr_notecard.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": {
    "name": "abstract_interaction",
    "path": "objects/abstract_interaction/abstract_interaction.yy",
  },
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [
    {"isDnD":false,"eventNum":0,"eventType":0,"collisionObjectId":null,"parent":{"name":"obj_interaction_classroom","path":"objects/obj_interaction_classroom/obj_interaction_classroom.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
    {"isDnD":false,"eventNum":7,"eventType":6,"collisionObjectId":null,"parent":{"name":"obj_interaction_classroom","path":"objects/obj_interaction_classroom/obj_interaction_classroom.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
  ],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "Interactions",
    "path": "folders/Objects/Logic/Interactions.yy",
  },
  "resourceVersion": "1.0",
  "name": "obj_interaction_classroom",
  "tags": [],
  "resourceType": "GMObject",
}